Bug 153546 - HWCERT: Winchester Systems FlashDisk RAID Array [Goto Cert]
HWCERT: Winchester Systems FlashDisk RAID Array
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Winchester Systems, Inc.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-08-28 06:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153546 None None None 2016-08-28 06:03 EDT

  None (edit)
Description David Lawrence 2005-04-04 15:45:52 EDT
Where: Red Hat (Durham, NC USA)
Created On: 2002-07-09 19:37:40-04
Returned On: mm-dd-yy
Last Touched On: 2003-05-13 15:36:48-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 4058
Detail Notes: FlashDisk RAID Array<br>
http://www.winsys.com<br>
<br>
Approved for Clustering
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2003-05-13 15:38:12-04


Note You need to log in before you can comment on or make changes to this bug.